@charset "utf-8";
*, *::before, *::after {
	box-sizing: border-box;
}
.event_wrap {
	font-family: "Pretendard",  sans-serif;
}
.event_wrap button {
	cursor: pointer;;
}
.event_wrap .w1200 {
	width: 1200px;
	margin: 0 auto;
}
.event_wrap .e_container {
	padding: 120px 0;
}
.event_wrap .e_container.bg_01 {
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260213_1stsemester/bnH_cont01_bg.jpg") 50% 0;
	height: 880px;
	padding: 120px 0 0 0;
}
.event_wrap .e_container.bg_02 {
	background: #DFF8A1 url("https://contents.kyobobook.co.kr/pmtn/2026/book/260213_1stsemester/bnH_cont02_bg.png") no-repeat center bottom 176px;
}
.event_wrap .e_container.bg_03 {
	background: #FFFCD2 url("https://contents.kyobobook.co.kr/pmtn/2026/book/260213_1stsemester/bnH_cont02_bg01.png") no-repeat right top 272px;
}
.event_wrap .e_container.bg_03 .e_bg_inner {
	background: none;
}
.event_wrap .e_container.bg_03 .e_bg_inner.show {
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260213_1stsemester/bnH_cont02_bg02.png") no-repeat left bottom 80px;
}
.event_wrap .e_container.bg_04 {
	background-color: #DFF8A1;
}
.event_wrap .e_container.bg_05 {
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260213_1stsemester/bnH_cont05_bg.jpg") 50% 0;
}
.event_wrap .e_tab_wrap {
	background-color: #13762C;
	padding: 0;
}
.event_wrap .e_tab_wrap ul {
	display: flex;

}
.event_wrap .e_tab_wrap ul li {
	max-width: 300px;
	width: calc(100% / 4);
}
.event_wrap .e_tab_wrap ul li button {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	display: block;
	height: 86px;
	width: 100%;
}
.event_wrap .e_tab_wrap .e_tab01 {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260213_1stsemester/bnH_tab01.jpg");
}
.event_wrap .e_tab_wrap .e_tab02 {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260213_1stsemester/bnH_tab02.jpg");
}
.event_wrap .e_tab_wrap .e_tab03 {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260213_1stsemester/bnH_tab03.jpg");
}
.event_wrap .e_tab_wrap .e_tab04 {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260213_1stsemester/bnH_tab04.jpg");
}
.event_wrap .e_tab_wrap .e_tab01.on {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260213_1stsemester/bnH_tab01_on.jpg");
}
.event_wrap .e_tab_wrap .e_tab02.on {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260213_1stsemester/bnH_tab02_on.jpg");
}
.event_wrap .e_tab_wrap .e_tab03.on {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260213_1stsemester/bnH_tab03_on.jpg");
}
.event_wrap .e_tab_wrap .e_tab04.on {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260213_1stsemester/bnH_tab04_on.jpg");
}
/* bg_01 */
.event_wrap .e_main_wrap {
	width: 540px;
	margin: 0 auto;
	position: relative;
}
.event_wrap .e_obj {
	position: absolute;
}
.event_wrap .e_obj.e_obj01 {
	bottom: -151px;
	left: -68px;
	animation: floating01 1s ease-in-out infinite alternate-reverse;
}
.event_wrap .e_obj.e_obj02 {
	bottom: -176px;
	right: -143px;
	animation: floating02 1s 0.3s ease-in-out infinite alternate-reverse;
}
/* bg_02 */
.event_wrap .e_check_wrap {
	width: 670px;
	margin: 60px auto 0;
	border: 1px solid #3CAD22;
	border-radius: 24px;
	overflow: hidden;
}
.event_wrap .e_check_wrap .e_top {
	background-color: #3CAD22;
	padding: 28px;
	text-align: center;
}
.event_wrap .e_check_wrap .e_top h4 {
	font-size: 32px;
	color: #fff;
	line-height: 1;
}
.event_wrap .e_check_wrap .e_top p {
	font-size: 26px;
	color: #C1F2B6;
	letter-spacing: -0.02em;
	line-height: 1;
	font-weight: 500;
	margin-top: 11px;
}
.event_wrap .e_check_wrap .e_check_box {
	background-color: #fff;
	padding: 28px 30px;
}
.event_wrap .e_check_box .e_check {
	display: flex;
	align-items: center;
	gap: 0 12px;
	margin-bottom: 12px;
	cursor: pointer;
}
.event_wrap .e_check_box .e_check:last-child {
	margin-bottom: 0;
}
.event_wrap .e_check_box .e_check span {
	display: block;
}
.event_wrap .e_check_box .e_check .e_icon {
	width: 48px;
	height: 48px;
	border-radius: 12px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 26px 19px;
	background-color: #eee;
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260213_1stsemester/bnH_icon_check.png");
}
.event_wrap .e_check_box .e_check .e_txt {
	background-color: #F9F9F9;
	color: #8B8B8B;
	font-size: 28px;
	font-weight: 500;
	border-radius: 4px;
	width: calc(100% - 48px);
	height: 60px;
	line-height: 60px;
	font-weight: 500;
	padding: 0 20px;
}
.event_wrap .e_check_box .e_check.checked .e_icon {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260213_1stsemester/bnH_icon_check_on.png");
	background-color: #26A209;
}
.event_wrap .e_check_box .e_check.checked .e_txt {
	background-color: #F1FFCD;
	color: #146900;
	font-weight: 600;
}
/* bg_03 */
.event_wrap .e_default_wrap {
	width: 670px;
	margin: 60px auto 0;
}
.event_wrap .e_route_wrap {
	width: 670px;
	margin: 60px auto 0;
	border-radius: 24px;
	overflow: hidden;
	border-width: 1px;
	border-style: solid;
	display: none;
}
.event_wrap .e_route_wrap.on {
	display: block;
}
.event_wrap .e_route_wrap .e_top {
	text-align: center;
	font-size: 32px;
	font-weight: 700;
	letter-spacing: -0.01em;
	line-height: 1.2;
	color: #fff;
	padding: 28px 0;
}
.event_wrap .e_route_wrap .e_contents {
	background-color: #fff;
	padding: 40px 40px 60px 40px;
}
.event_wrap .e_route_wrap .e_desc {
	text-align: center;
}
.event_wrap .e_route_wrap .e_desc h4 {
	font-size: 42px;
	line-height: 1.4;
	letter-spacing: -0.02em;
}
.event_wrap .e_route_wrap .e_desc p {
	font-size: 26px;
	line-height: 1.25;
	letter-spacing: -0.02em;
	color: #595959;
	margin-top: 24px;
}
.event_wrap .e_route_wrap .e_slide_box {
	margin-top: 60px;
}
.event_wrap .e_route_wrap .e_slide_box h5 {
	font-size: 34px;
	font-weight: 700;
	line-height: 1.4;
	letter-spacing: -0.02em;
	color: #282828;
	text-align: center;
	margin-bottom: 50px;
}
.event_wrap .e_route_wrap .e_slide_box ul {
	width: 476px;
	margin: 0 auto;
	display: flex;
	gap: 0 20px;
}
.event_wrap .e_route_wrap .e_slide_box ul li {
	width: calc(100% / 2);
}
.event_wrap .e_route_wrap .e_slide_box img {
	width: 100%;
	aspect-ratio: 228 / 328;
	border: 1px solid #EAEAEA;
}
.event_wrap .e_route_wrap .e_btn_box {
	width: 476px;
	margin: 36px auto 0;
}
.event_wrap .e_route_wrap .e_btn_box .e_btn {
	display: block;
	width: 100%;
	border-radius: 16px;
	overflow: hidden;
	height: 88px;
	line-height: 88px;
	color: #fff;
	font-size: 28px;
	font-weight: 700;
	letter-spacing: -0.025em;
	text-align: center;
}
.event_wrap .e_slide_box .swiper-button-next, 
.event_wrap .e_slide_box .swiper-button-prev {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260213_1stsemester/bnH_slide_nav.png");
	background-color: transparent;
	background-size: contain;
	width: 24px;
	height: 44px;
	opacity: 1;
}

/* route_A */
.event_wrap .e_route_wrap#route_A {
	border-color: #6067FF;
}
.event_wrap .e_route_wrap#route_A .e_top {
	background-color: #6067FF;
}
.event_wrap .e_route_wrap#route_A .e_desc h4 {
	color: #2C34E9;
}
.event_wrap .e_route_wrap#route_A .e_btn_box .e_btn {
	background-color: #6067FF;
}
/* route_B */
.event_wrap .e_route_wrap#route_B {
	border-color: #FF6A00;
}
.event_wrap .e_route_wrap#route_B .e_top {
	background-color: #FF6A00;
}
.event_wrap .e_route_wrap#route_B .e_desc h4 {
	color: #DE4600;
}
.event_wrap .e_route_wrap#route_B .e_btn_box .e_btn {
	background-color: #FF6A00;
}
/* route_C */
.event_wrap .e_route_wrap#route_C {
	border-color: #58C200;
}
.event_wrap .e_route_wrap#route_C .e_top {
	background-color: #58C200;
}
.event_wrap .e_route_wrap#route_C .e_desc h4 {
	color: #00B90F;
}
.event_wrap .e_route_wrap#route_C .e_btn_box .e_btn {
	background-color: #58C200;
}
/* route_D */
.event_wrap .e_route_wrap#route_D {
	border-color: #FF3F3F;
}
.event_wrap .e_route_wrap#route_D .e_top {
	background-color: #FF3F3F;
}
.event_wrap .e_route_wrap#route_D .e_desc h4 {
	color: #EE0000;
}
.event_wrap .e_route_wrap#route_D .e_btn_box .e_btn {
	background-color: #FF3F3F;
}
/* bg_04 */
.event_wrap .e_prod_wrap {
	display: flex;
	gap: 0 62px;
	margin-top: 120px;
}
.event_wrap .e_prod_wrap.even {
	flex-direction: row-reverse;
}
.event_wrap .e_prod_wrap .e_prod_slide {
	width: 538px;
	height: 747px;
}
.event_wrap .e_prod_wrap .e_prod_slide .swiper-slide img {
	border-radius: 0 16px 0 16px;
	border: 1px solid #D9D9D9;
	overflow: hidden;
	width: 100%;
}
.event_wrap .e_prod_wrap .swiper-pagination {
	position: static;
	font-size: 0;
	margin-top: 30px;
}
.event_wrap .e_prod_wrap .swiper-pagination-bullet {
	opacity: 1;
	width: 12px;
	height: 12px;
	margin: 0 10px;
	background-color: rgba(0, 0, 0, 0.5);
}
.event_wrap .e_prod_wrap .swiper-pagination-bullet-active {
	background-color: #009812;
}
.event_wrap .e_prod_wrap .e_prod_info .e_prod_name {
	font-size: 42px;
	font-weight: 700;
	letter-spacing: -0.02em;
	line-height: 1.3;
	margin-bottom: 24px;
}
.event_wrap .e_prod_wrap .e_prod_info .e_prod_name strong {
	background-color: #FFFB00;
}
.event_wrap .e_prod_wrap .e_prod_info p {
	font-size: 28px;
	line-height: 1.42;
	letter-spacing: -0.02em;
	color: #282828;
	margin-bottom: 40px;
}
.event_wrap .e_prod_wrap .e_prod_info p:last-child {
	margin-bottom: 0;
}
.event_wrap .e_prod_wrap .e_prod_info span {
	font-size: 22px;
	line-height: 1.4;
	letter-spacing: -0.02em;
	color: #4E8033;
	margin-top: 24px;
}
.event_wrap .e_prod_wrap .e_prod_info .e_img {
	width: 600px;
	margin: 40px auto 0;
}
.event_wrap .e_prod_wrap01 .e_prod_info,
.event_wrap .e_prod_wrap02 .e_prod_info,
.event_wrap .e_prod_wrap04 .e_prod_info {
	position: relative;
}
.event_wrap .e_prod_wrap01 .e_prod_info::before {
	content: '';
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260213_1stsemester/bnH_obj01.png") no-repeat center;
	width: 142px;
	height: 162px;
	position: absolute;
	top: -118px;
	right: 40px;
}
.event_wrap .e_prod_wrap02 .e_prod_info::before {
	content: '';
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260213_1stsemester/bnH_obj02.png") no-repeat center;
	width: 288px;
	height: 308px;
	position: absolute;
	bottom: 0;
	left: -348px;
}
.event_wrap .e_prod_wrap04 .e_prod_info::before {
	content: '';
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260213_1stsemester/bnH_obj03.png") no-repeat center;
	width: 113px;
	height: 162px;
	position: absolute;
	top: 0;
	right: 0px;
}
/* bg_05 */
.event_wrap .eMap.w670 {
	width: 670px;
	margin: 60px auto 0;
}
.event_wrap .eMap .e_link01 {
	top: 6.7%;
	right: 16%;
	width: 13%;
	height: 5%;
}

@keyframes floating01 {
	0% {transform: translateY(-10px) rotate(-3deg);}
	100% {transform: translateY(0) rotate(1deg);}
}
@keyframes floating02 {
	0% {transform: translateY(-7px) rotate(1deg);}
	100% {transform: translateY(0) rotate(0deg);}
}